﻿@charset "utf-8";
/* CSS Document */
.baodaohealth-html {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	max-width: 640px;
	background: #fff;
}
.wgyebanner{
	width: 100%;
	height: 2.3rem;
	margin:0 auto 0.2rem auto;
	display: block;
	background: url(/zt/formceshi/images/wgyebanner.jpg) no-repeat top center;
	background-size: 6.4rem 2.3rem;
}
.newformBox{
	 width: 100%;
	 height: 7.9rem;
	 margin:0 auto;
	 background: #efefef;
	 padding-top: 0.6rem;
}
.newformBox h1{
	font-weight: normal;
	display: block;
	width: 2.58rem;
	height: 0.59rem;
	text-align: center;
	line-height: 0.33rem;
	margin:0 auto;
	border-left:0.06rem solid #000000;
	border-right:0.06rem solid #000000;
}
.newformBox h1 p{font-size: 0.4rem; color:#000000; padding-top: 0.02rem;}
.newformBox h1 p span{color:#26bad4;}
.newformBox h1 em{display: block; font-style: normal; font-size: 0.18rem; color:#cccccc;}


.module4
{
	
	background-size: 6.40rem 12.41rem;
	height: 12.41rem;
	position: relative;
}
.module4  .title {height: 0.9rem;}
.yuyue-logo
{
	float: left;
	
	background-size: 0.49rem 0.57rem;
	height: 0.57rem;
	width: 0.49rem;
	margin: 0.3rem 0.1rem auto 1.68rem;
}
.module4 .title h1
{
	float: left;
	font-size: 0.41rem;
	line-height: 0.48rem;
	font-weight: bold;
	font-family: "微软雅黑";
	color: #fff;
	margin: 0.42rem auto auto;
}
#zzghform ul {
	width: 90%;
	height: auto;
	margin: 0.42rem 0 0 0.4rem;
}
.zzghform input {
	background:#fff;
}
.zzghform .list02 {
	display: block;
	width: 4.8rem;
	height: 0.75rem;
	margin: 0 auto 0.28rem auto;
}
textarea::-webkit-input-placeholder{
        color: #ccc;
}
textarea::-moz-placeholder{ 
        color: #ccc;        
}
textarea::-ms-input-placeholder{  
        color: #ccc;        
}
.zzghform .list02 h5 {
	float: left;
	display: block;
	width: 0.71rem; height: 0.70rem;
	font-weight: normal;
	line-height:  0.70rem;
	background: #ffffff;
	border:1px solid #dadada;
	border-radius: 0.05rem;
	text-transform : capitalize;
}
.zzghform .list02 h5 img{
	display: block;
	width: 0.71rem;
	height: 0.70rem;
	margin:0 auto;
	text-align: center;
}
.zzghform .list02 input {
	float: right;
	width: 4.01rem;
	height: 0.7rem;
	font-size: 0.22rem;
	color: #666;
	text-indent: 0.18rem;
	font-family: "微软雅黑";
	border: 0;
	background: #ffffff;
	border:1px solid #dadada;
	-moz-border-radius: 0.05rem; /* Firefox */
	-webkit-border-radius: 0.05rem; /* Safari 和 Chrome */
	border-radius: 0.05rem; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
}
.zzghform .list02 span {
	font-size: 0.22rem;
	color: #ffffff;
	margin-left: 0.11rem;
	line-height: 0.7rem;
	position: relative;
	bottom: 0.25rem;
	right:0;
}
.zzghform h3{ display: block; margin:0.2rem auto; font-weight: normal; font-size: 0.26rem; color:#999999; text-align: center;}
.zzghform h3 span{color:#b58bc3;}
.zzghform .list03 input {
	margin-left: 0.06rem;
}
.zzghform li.textarea {
	height: 1.48rem;
        font-size: 0.22rem;
	color: #666; 
}
.zzghform li.textarea h5{
	height: 1.48rem;
}
.zzghform li.textarea h5 img{margin-top: 0.45rem}
.zzghform textarea {
	float: right;
	width: 3.98rem;
	height: 1.33rem;
margin-top:0;
	resize : none;
	background: #fff;
	font-size: 0.22rem;
	color: #666;
	text-indent: 0.2rem;
	font-family: "微软雅黑";
	padding-top: 0.15rem;
	-moz-border-radius: 0.05rem; /* Firefox */
	-webkit-border-radius: 0.05rem; /* Safari 和 Chrome */
	border-radius: 0.05rem; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
	border: 1px solid #dadada;
}
::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #ccc; opacity:1; 
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #ccc; opacity:1; 
}

::-ms-input-placeholder{
    color: #ccc; opacity:1; 
}

::-webkit-input-placeholder{
    color: #ccc; opacity:1; 
}


.zzghform .btn-success {
	cursor: pointer;
	display: block;
	width: 4.01rem;
	height: 0.70rem;
	line-height: 0.7rem;
	margin: 0.32rem auto;
	text-align: center;
	background: #31dcee;
	border: 0;
	-moz-border-radius: 0.05rem; /* Firefox */
	-webkit-border-radius: 0.05rem; /* Safari 和 Chrome */
	border-radius: 0.05rem; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
	font-size: 0.26rem;
	color: #ffffff;
	font-family: "微软雅黑"
}



 @media (min-width:321px)and (max-width:479px) {/* 兼容安卓5.0 5.5 */
 	#zzghform ul{width: 92%;}
}


 @media (min-width:0px) and (max-width:320px) {/* 兼容安卓小屏 苹果4 or 5 */
 	.newformBox h1{width: 50%;line-height: 0.35rem;}
 	.newformBox h1 em{line-height: 0.23rem; margin-top: 0.05rem;}
}

 @media (device-width:375px) and (-webkit-min-device-pixel-ratio:2) {/* 兼容iphone 6 or 6s */
}

 @media (device-width:414px) and (-webkit-min-device-pixel-ratio:3) {/* 兼容iphone 6 plus or 6s plus */
 	#zzghform ul{width: 92%;}
}





